### Function

# Eog exif_util_set_label_text

#### Declaration [src]

    void
    eog_exif_util_set_label_text (
      GtkLabel* label,
      ExifData* exif_data,
      gint tag_id
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`label`

  Type: `GtkLabel`

  No description available.

  The data is owned by the caller of the function.

`exif_data`

  Type: `ExifData*`

  No description available.

  The data is owned by the caller of the function.

`tag_id`

  Type: `gint`

  No description available.